.c-faq__answer {
    position: absolute;
    opacity: 0;
    z-index: -1;
  background-color: #fff; }
  
  body {
    box-sizing: border-box;
    font-family: 'ABeeZee', sans-serif;
    line-height: 1.48;
    font-size: 16px;
    color: rgb(127, 75, 75); }
  
  body *,
  body *::after,
  body *::before {
    box-sizing: inherit; }
  
  .container {
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto; }
  
  .section__headline {
    font-family: 'Varela Round', sans-serif;
    font-size: 62px;
    font-weight: light;
    color: #954b4a;
    padding-left: 15px;
    padding-top: 30px; }
  
  .c-faqs__headline {
    font-family: 'Varela Round', sans-serif;
    text-align: left;
    padding-left: 15px;
    font-size: 1.5em;
    margin-top: 1.5em;
    font-weight: bold; }
  
  .c-faqs {
    margin: 15px 0;
    padding: 0 15px;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent; }
  
  .c-faq {
    font-family: 'Varela Round', sans-serif;
    list-style: none;
    margin: 10px 0 5px; }
  
  .c-faq__title {
    cursor: pointer;
    font-weight: 500;
    background: white;
    z-index: 10;
    position: relative;
    font-size: 1.1em; }
    .c-faq__title:hover {
      text-decoration: underline; }
    .c-faq__title::after {
      white-space: nowrap;
      font-weight: 300;
      padding-left: 5px;
      opacity: 0;
      transform-origin: 11px;
      transform: rotateZ(90deg);
      display: none;
      content: '>'; }
  
  .c-faq--active .c-faq__title {
    color: #31853c; }
    .c-faq--active .c-faq__title::after {
      opacity: 1;
      transform: rotateZ(90deg);
      display: inline-block; }
  
  .c-faq__answer {
    font-weight: normal;
    margin-top: 15%;
    transition: all 0.1s;
    z-index: 1;
    font-size: 1em;
    color: #377e41;
   }
  
  .c-faq--active .c-faq__answer {
    opacity: 1;
    position: relative;
    top: 0;
    left: 0;
    font-weight: 300;
    margin-top: 5px;
    margin-bottom: 10px;
    transition: all 0.2s;
    border-radius: 3px;
    border: 1px solid #f1f2f3;
    border-top: 1px solid #1e88e5;
    padding: 20px; }
  
  @media (min-width: 780px) {
    .c-faqs {
      position: relative;
      margin-left: auto;
      margin-right: auto;
      height: auto; }
    .c-faqs::before {
      opacity: 0.2; }
    .c-faq {
      margin-top: 15px;
      margin-bottom: 15px; }
      .c-faq .c-faq__title {
        width: 50%;
        padding-right: 40px;
        display: inline-block; }
        .c-faq .c-faq__title::after {
          display: none; }
      .c-faq .c-faq__answer {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 50%;
        width: 50%;
        border-left-color: #5ae51e;
        border-top-color: #f1f2f3; } }
  
  .c-note {
    font-size: 0.8em;
    padding-left: 15px;
    opacity: 0.5;
    transition: opacity 0.2s ease-in-out; }
    .c-note:hover {
      opacity: 1;
      transition: opacity 0.2s ease-in-out; }
    .c-note a {
      color: #46e51e; }
  
  
  
  .imgofwatsap{
    display: flex;
    justify-content: center;
    margin-bottom: -50px;
    margin-top: -50px;
  }
  .imgofwatsap img{
    width: 100%;
  